[
  {
    "label": "Debug",
    "program": "out/debug/debug",
    "adapter": "CodeLLDB",
    "request": "launch",
    "build": {
      "command": "odin build debug -debug -out=out/debug/debug"
    },
    "cwd": "$ZED_WORKTREE_ROOT"
  }
]
